http://git.altlinux.org/tasks/200409/logs/events.1.1.log

2018-Feb-09 16:56:09 :: task #200409 for sisyphus started by rider:
#100 build 3.0.0.1-alt1 from /people/rider/packages/vlc.git
2018-Feb-09 16:56:10 :: [i586] #100 vlc.git 3.0.0.1-alt1: build start
2018-Feb-09 16:56:10 :: [x86_64] #100 vlc.git 3.0.0.1-alt1: build start
2018-Feb-09 17:29:30 :: [x86_64] #100 vlc.git 3.0.0.1-alt1: build OK
2018-Feb-09 17:31:22 :: [i586] #100 vlc.git 3.0.0.1-alt1: build OK
2018-Feb-09 17:33:12 :: build check OK
warning (#100): vlc-plugin-globalhotkeys-3.0.0.1-alt1.i586.rpm should be 
.noarch.rpm
2018-Feb-09 17:33:31 :: noarch check OK
2018-Feb-09 17:33:33 :: plan: src +1 -1 =18254, i586 +113 -113 =33780, noarch 
+3 -3 =18607, x86_64 +113 -113 =33776
2018-Feb-09 17:33:33 :: version check OK
2018-Feb-09 17:34:17 :: generated apt indices
2018-Feb-09 17:34:18 :: created next repo
        i586: NEW unmet dependencies detected:
phonon-backend-3-vlc#0.8.2-alt3 libvlccore.so.8 >= set:nmSiJ1
phonon-backend-3-vlc-debuginfo#0.8.2-alt3       debug(libvlccore.so.8)
qt5-phonon-backend-3-vlc#0.9.1-alt1.S1  libvlccore.so.8 >= set:nmSiJ1
qt5-phonon-backend-3-vlc-debuginfo#0.9.1-alt1.S1        debug(libvlccore.so.8)
        x86_64: NEW unmet dependencies detected:
phonon-backend-3-vlc#0.8.2-alt3 libvlccore.so.8()(64bit) >= set:nmSiJ1
phonon-backend-3-vlc-debuginfo#0.8.2-alt3       debug64(libvlccore.so.8)
qt5-phonon-backend-3-vlc#0.9.1-alt1.S1  libvlccore.so.8()(64bit) >= set:nmSiJ1
qt5-phonon-backend-3-vlc-debuginfo#0.9.1-alt1.S1        debug64(libvlccore.so.8)
        ACLs of affected packages:
phonon-backend-vlc      zerg
qt5-phonon-backend-vlc  zerg
2018-Feb-09 17:34:36 :: dependencies check FAILED
2018-Feb-09 17:34:36 :: task #200409 for sisyphus FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to